RSS   Vulnerabilities for 'Civic-cms'   RSS

2008-08-27
 
CVE-2008-3849

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the calendar controller in Civic Website Manager before 1.0.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, probably involving (1) month, (2) day, and (3) year fields.

 


Copyright 2019, cxsecurity.com

 

Back to Top